ISCS#FEP - Feature #2338

gooooooooooooooooooo
07/18/2022 09:41 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/18/2022
07/22/2022
100%

0.00 hour
0.00 hour

Description

00Dooooooooooooono

« 000000
- (00000
- (000

History

#1 - 07/18/2022 09:42 AM - yuheng xu

- Status changed from New to In Progress

#2 - 07/22/2022 09:43 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
